.logo {
    width: 250px;
    height: auto !important;
}
.text-secondary {
    color: var(--color-secondary) !important;
}
.btn i {
    transform: unset !important;
}
.btn.red {
    background-color: #cc0000;
}
.img-rounded {
    border-radius: 30px;
}
.department-items .item .info li {
    width:100%;
}
.department-items .item .info ul {
    border:0;
    padding-top:0;
}
.department-items .item .info li span {
    font-size:16px;
}
.whats {
    position:fixed;
    right:20px;
    bottom:20px;
    z-index:10000;
    animation: shakeX 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}
@media (min-width: 1024px) {
    nav.navbar.validnavs.navbar-fixed {
        position: absolute;
        background: #fff !important;
    }
    .breadcrumb-area {
        padding: 180px 0 100px 0;
    }
}
